@charset "utf-8";
/* CSS Document */

/* グローバルナビ　アクティブ設定 */
#gnavi li.address a,
#gnavi li.address a:hover {
  color: #fff;
}

#gnavi li.address a {
  background: var(--color-main);
}

#gnavi li.address a:hover {
  background: var(--color-hover-bg);
}

/* 宛名印刷について
  -----------------------------------------------------　*/
  .box_about {
    margin-bottom: 80px;
  }
  
  .box_about ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 28px 40px;
  }
  
  .box_about li {
    width: 440px;
  }
  
  .box_about li:last-child {
    width: 920px;
  }
  
  .box_about li a {
    position: relative;
    background: #FFF;
    display: block;
    border: var(--color-sub) solid 2px;
    box-sizing: border-box;
    color: var(--color-sub);
    cursor: pointer;
    font-weight: bold;
    border-radius: 16px;
    padding: 28px 0;
    text-align: center;
    text-decoration: none;
    transition-duration: .3s;
    width: 100%;
    font-size: 22px;
  }
  
  .box_about li a:hover {
    background: var(--color-hover-bg);
  }
  
  .box_about p {
    font-size: 18px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 6px;
  }
  /* ご注文はこちら
  -----------------------------------------------------　*/
.menu_title {
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 32px;
}

.appeal {
  margin-bottom: 80px;
}

/* カテゴリーバナー 装飾 */
/* タイトル */
.title_cate {
  display: block;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 0.025em;
}

/* グループバナー */
#box_group {
  width: 860px;
  margin: 20px auto 0;
  background: #F9F9F9;
}

#box_group .group_title {
  font-size: 18px;
  text-align: center;
  font-weight: bold;
  padding-top: 20px;
  margin-bottom: 8px;
}

.group_txt {
  padding: 0 24px;
  text-align: center;
}

#box_group ul {
  box-sizing: border-box;
  margin: 0 auto;
  padding: 20px;
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
}

#box_group ul li {
  width: calc((100% - 16px * 2) / 3);
}

#box_group li a {
  display: block;
  transition-duration: .2s;
}

#box_group li a:hover {
  opacity: 0.7;
}

#box_group li.mr0 {
  margin-right: 0;
}

#box_group li.mb0 {
  margin-bottom: 0;
}